Change IPF version AuthVariable driver to support multiple-platform feature.
[mirror_edk2.git] / SecurityPkg / VariableAuthenticated / Pei /
2011-10-28 xdu2SecurityPkg: Update VariableAuthenticated driver with...
2011-10-19 niruiyuSupport Variable driver (VariableAuthenticatedPei/Varia...
2011-09-07 gdong1Sync the fix for recovery mode from MdeModulePkg.
2011-09-02 gdong1Add security package to repository.